---
search:
  tags:
    - Purchase Orders
    - GET
seo:
  description: >-
    List purchase orders. Reference for the GET
    /v1/organizations/{orgId}/purchase-orders endpoint in the Stashtab Vault
    Warehouse API.
sidebar:
  label: List purchase orders
  badge: GET
title: List purchase orders
type: openapi-operation
---
`GET /v1/organizations/{orgId}/purchase-orders`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": [
    {
      "createdAt": "string",
      "declarationRevision": -9007199254740991,
      "expectedDate": "string",
      "id": "string",
      "kind": "standard",
      "orderDate": "string",
      "origin": "customer",
      "poNumber": "string",
      "providerPoRef": "string",
      "tracking": "string"
    }
  ],
  "meta": {
    "requestId": "string",
    "nextCursor": "string",
    "previousCursor": "string"
  }
}
```
